footer {
  display: flex;
  position:absolute;
   bottom:0;
   width:100%;
   height:80px;   
   justify-content: center;
   color: #f8f9fa !important;
   z-index: auto;
   
}


ul.premierul {
  margin: 10;
  padding-bottom: 20px;
  display: flex;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

ul.premierul li.premierli  {
  list-style: none;
  margin: 0 15px;
}

ul.premierul li.premierli a.premiera {
  position: relative; 
  display: block;
  width: 60px;
  height: 60px;
  text-align: center;
  line-height: 63px;
  background: rgb(110, 110, 110);
  border-radius: 50%;
  font-size: 30px;
  color: rgb(167, 167, 167);
  transition: .5s;
}

ul.premierul li.premierli a.premiera::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background: #f3969a;
  transition: .5s;
  transform: scale(.9);
  z-index: -1;
}

ul.premierul li.premierli a.premiera:hover::before {
  transform: scale(1.1);
  box-shadow: 0 0 15px #f3969a;
}

ul.premierul li.premierli a.premiera:hover {
  color: #f3969a;
  box-shadow: 0 0 5px #f3969a;
  text-shadow: 0 0 5px #f3969a;
}